<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  $NumberOfCharacters = mb_strlen ($String, 'UTF-8');
  echo '<span title="'.$String .'">';
  $String = str_replace('http://', '', $String);
  $String = str_replace('www.', '', $String);
  if ( $NumberOfCharacters > $CharsGuestbookListFields )
  { 
    $String = mb_substr ( $String, 0, $CharsGuestbookListFields, 'UTF-8');
    $String = trim ($String).'…';
  }
  echo $String.'</span>';
?>
